## NFS Locking

NFS Locking

## Synopsis

    #include <libtracker-common/tracker-nfs-lock.h>

    void                tracker_nfs_lock_init               (gboolean nfs);
    gboolean            tracker_nfs_lock_obtain             (void);
    void                tracker_nfs_lock_release            (void);
    void                tracker_nfs_lock_shutdown           (void);

## Description

## Details

### tracker_nfs_lock_init ()

    void                tracker_nfs_lock_init               (gboolean nfs);

`nfs` : |

### tracker_nfs_lock_obtain ()

    gboolean            tracker_nfs_lock_obtain             (void);

Returns : |

### tracker_nfs_lock_release ()

    void                tracker_nfs_lock_release            (void);

### tracker_nfs_lock_shutdown ()

    void                tracker_nfs_lock_shutdown           (void);